---
displayed_sidebar: workflowsSidebar
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# WorkflowDataProperties

 **WorkflowDataProperties**: `Object`

## Type Parameters

<ParameterTypes parameters={[
  {
    "name": "T",
    "type": "`object`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "__step__",
    "type": "`string`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "__type",
    "type": "`Symbol`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
